﻿.tdg-content .hideDiv {
  display: none;
}
.tdg-content .bold {
  font-weight: bold;
}
.tdg-content .inline {
  display: inline;
}
.tdg-content #div_foldersList table {
  width: 100%;
}
.tdg-content .folder-task {
  background-color: #f5f5f5;
}
.tdg-content .folder-task:first-child {
  border-top-left-radius: 0;
  border-top-right-radius: 0;
}
.tdg-content .folder-task:last-child {
  border-bottom-left-radius: 0;
  border-bottom-right-radius: 0;
}
.tdg-content .btn-group-xs > .btn,
.tdg-content .btn-xs {
  padding: 1px 5px;
  font-size: 12px;
  line-height: 1.5;
  border-radius: 3px;
}
.tdg-content .btn-group-sm > .btn,
.tdg-content .btn-sm {
  padding: 5px 10px;
  font-size: 12px;
  line-height: 1.5;
  border-radius: 3px;
}
.tdg-content .btn-group-lg > .btn,
.tdg-content .btn-lg {
  padding: 10px 16px;
  font-size: 18px;
  line-height: 1.3333333;
  border-radius: 6px;
}
.tdg-content .task-no-details {
  cursor: default;
}
.tdg-content .task-no-details + .panel-body {
  display: none;
}
@media (min-width: 586px) {
  .tdg-content .task-child-panel {
    padding-left: 5px;
    padding-right: 5px;
  }
}
@media (max-width: 575px) {
  .tdg-content .task-name-row {
    margin-bottom: 10px;
  }
}
@media (max-width: 576px) {
  .tdg-content .row.list-group-item.folder-task {
    border-radius: 0;
  }
}
@media (min-width: 576px) {
  .tdg-content .row.list-group-item.folder-task {
    margin-left: 5px;
    margin-right: 5px;
  }
  .tdg-content a.prospero-show-details-button {
    margin-left: 5px;
    margin-right: 5px;
  }
}
.tdg-content .panel .container-fluid {
  padding-left: 0;
  padding-right: 0;
}
.tdg-content .panel.panel-parent > .panel-body {
  padding: 0;
  border-right: initial;
  border-left: initial;
}
.tdg-content .panel.panel-parent > .panel-body .panel {
  border-top-left-radius: 0px;
  border-top-right-radius: 0px;
  border-bottom: none;
  border-left: none;
  border-right: none;
  box-shadow: none;
}
@media (max-width: 584px) {
  .tdg-content .task-details {
    display: none;
  }
}
@media (min-width: 585px) {
  .tdg-content .task-details-small {
    display: none;
  }
  .tdg-content .task-details {
    display: table;
  }
}
.tdg-content .child-panel-heading {
  background-color: rgba(24, 124, 205, 0.1);
  background-image: linear-gradient(rgba(24, 124, 205, 0.1), rgba(1, 98, 159, 0.1));
}
.tdg-content .panel-default > a > .panel-heading {
  color: #333;
  background-color: #f5f5f5;
  border-color: #ddd;
  user-select: none;
}
@media (max-width: 575px) {
  .tdg-content .task-button-panel {
    margin-top: 5px;
  }
}
.tdg-content task-list-item {
  font-family: Arial, Helvetica, sans-serif;
}
.tdg-content .task-list-item {
  background-color: #d1e2f6;
  border-color: #01629f;
}
.tdg-content .list-group-item.task-list-item {
  border-top-left-radius: 4px;
  border-top-right-radius: 4px;
  border-bottom-left-radius: 4px;
  border-bottom-right-radius: 4px;
  margin-bottom: 5px;
}
.tdg-content .inspectionPanel > .form-group {
  margin-bottom: 0;
}
.tdg-content .foldersFilterBox {
  border: 2px solid #969696;
  border-radius: 4px !important;
  -webkit-appearance: none;
  height: 3em;
  width: 90%;
}
.tdg-content .filterForm {
  padding-left: 20px;
  padding-right: 20px;
}
.tdg-content body.wait,
.tdg-content body.wait .waitCursor {
  cursor: wait;
}
.tdg-content .btn-profile {
  padding: 1px 5px;
  font-size: 12px;
  line-height: 1.5;
  border-radius: 3px;
}
.tdg-content .vertical-align {
  display: flex;
  flex-direction: row;
}
.tdg-content .vertical-align > [class^="col-vertical-align"],
.tdg-content .vertical-align > [class*="col-vertical-align"] {
  display: flex;
  align-items: center;
}
.tdg-content a.account-list-item {
  font-family: Arial, Helvetica, sans-serif;
}
.tdg-content .account-list-icon,
.tdg-content .account-list-icon-offline {
  color: #ffffff;
  border-radius: 100%;
  padding: 3px;
  text-align: center;
}
.tdg-content .account-list-icon {
  background-color: #01629f;
  background-image: linear-gradient(#01629f, #187ccd);
}
.tdg-content .account-list-icon-offline {
  background-color: #cd1818;
  background-image: linear-gradient(#cd1818, #9f0201);
}
.tdg-content .account-list td {
  padding-bottom: 5px;
}
.tdg-content .account-list-item {
  background-color: #d1e2f6;
  border-color: #01629f;
}
.tdg-content .list-group-item {
  word-wrap: break-word;
}
.tdg-content a.list-group-item:hover,
.tdg-content a.list-group-item:focus {
  text-decoration: none;
  background-color: #01629f;
  background-image: linear-gradient(#01629f, #187ccd);
  color: #ffffff;
}
.tdg-content a.list-group-item:hover .account-list-icon,
.tdg-content a.list-group-item:focus .account-list-icon {
  color: #000000;
  background-color: #d1e2f6;
  background-image: linear-gradient(#d1e2f6, #b0c8ff);
}
.tdg-content .table {
  margin-bottom: 0px;
}
.tdg-content textarea {
  resize: vertical ;
}
.tdg-content .row_radioButtonList {
  padding-right: 0;
}
.tdg-content .topButton > .btn-inspection {
  width: 100%;
}
@media (min-width: 768px) {
  .tdg-content .schedulingLabel {
    padding-top: 6px;
  }
}
@media (max-width: 767px) {
  .tdg-content .schedulingCalendarLabel {
    padding-top: 6px;
  }
  .tdg-content .form-button-div {
    text-align: left;
    margin-top: 10px;
  }
  .tdg-content .btn-inspection {
    width: 100%;
  }
  .tdg-content .row_radioButtonList {
    padding-left: 0;
    padding-right: 0;
  }
}
.tdg-content .row_radioButtonList {
  font-weight: 700;
  color: #0081c6;
}
.tdg-content .radio-button-list input[type="radio"]:disabled + label {
  background-color: #e1e1ea;
  cursor: auto;
}
.tdg-content .radio-button-list input[type="radio"]:disabled + label img {
  vertical-align: middle;
  padding-bottom: 2px;
}
.tdg-content .showAMPM .radio-button-list input[type="radio"] + label {
  display: inline-block;
}
.tdg-content .noAMPM .radio-button-list input[type="radio"] + label {
  display: block;
}
@media (min-width: 768px) {
  .tdg-content .noAMPM .radio-button-list input[type="radio"] + label {
    margin-left: 135px;
  }
}
.tdg-content .radio-button-list input[type="radio"] + label {
  padding: 5px 30px;
  border-bottom: 1px solid #0081C6;
  border-top: 1px solid #0081C6;
  border-right: 1px solid #0081C6;
  font-weight: 100;
  position: relative;
  line-height: 1.6;
  box-shadow: #c5c5c5 0 2px 3px;
  text-decoration: none;
  text-align: center;
  cursor: pointer;
}
@media (min-width: 360px) and (max-width: 590px) {
  .tdg-content .radio-button-list input[type="radio"] + label {
    padding: 5px 20px;
    border-bottom: 1px solid #0081C6;
    border-top: 1px solid #0081C6;
    border-right: 1px solid #0081C6;
    font-weight: 100;
    position: relative;
    line-height: 1.6;
    box-shadow: #c5c5c5 0 2px 3px;
    text-decoration: none;
    text-align: center;
    cursor: pointer;
  }
}
@media (min-width: 317px) and (max-width: 359px) {
  .tdg-content .radio-button-list input[type="radio"] + label {
    padding: 5px 16px;
    border-bottom: 1px solid #0081C6;
    border-top: 1px solid #0081C6;
    border-right: 1px solid #0081C6;
    font-weight: 100;
    position: relative;
    line-height: 1.6;
    box-shadow: #c5c5c5 0 2px 3px;
    text-decoration: none;
    text-align: center;
    cursor: pointer;
    font-size: 15px;
  }
}
@media (min-width: 317px) and (max-width: 339px) {
  .tdg-content .radio-button-list input[type="radio"] + label {
    padding: 5px 16px;
    border-bottom: 1px solid #0081C6;
    border-top: 1px solid #0081C6;
    border-right: 1px solid #0081C6;
    font-weight: 100;
    position: relative;
    line-height: 1.6;
    box-shadow: #c5c5c5 0 2px 3px;
    text-decoration: none;
    text-align: center;
    cursor: pointer;
    font-size: 12px;
  }
}
@media (max-width: 316px) {
  .tdg-content .radio-button-list input[type="radio"] + label {
    display: block !important;
    padding: 5px 30px;
    border-bottom: 1px solid #0081C6;
    border-left: 1px solid #0081C6;
    border-right: 1px solid #0081C6;
    border-top: 0;
    font-weight: 100;
    position: relative;
    line-height: 1.6;
    box-shadow: #c5c5c5 0 2px 3px;
    text-decoration: none;
    text-align: center;
    cursor: pointer;
  }
  .tdg-content .row_radioButtonList > .radio-button-list > label:first-of-type,
  .tdg-content .row_radioButtonList > .radio-button-list > span:first-of-type > label {
    border-top-right-radius: 5px;
    border-top-left-radius: 5px;
    border-bottom-left-radius: 0;
    border-top: 1px solid #0081C6;
  }
  .tdg-content .row_radioButtonList > .radio-button-list > label:last-of-type,
  .tdg-content .row_radioButtonList > .radio-button-list > span:last-of-type > label {
    border-bottom-right-radius: 5px;
    border-bottom-left-radius: 5px;
    border-top-right-radius: 0px;
  }
}
